> For the complete documentation index, see [llms.txt](https://docs.odds88.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.odds88.io/odds88-client-api/odds88-api-endpoints/dictionary-api.md).

# Dictionary API

Dictionary API can be used to get static values for reference.

## GET /api/Dictionary/reject-reasons

> Gets possible reject reasons that can exist.

```json
{"openapi":"3.0.4","info":{"title":"[T728-STAGE] Odds88 API","version":"v1"},"tags":[{"name":"Dictionary"}],"security":[{"Bearer":[]}],"components":{"securitySchemes":{"Bearer":{"type":"http","description":"JWT Authorization header using the Bearer scheme. Example: \"Authorization: Bearer {token}\"","scheme":"Bearer","bearerFormat":"JWT"}}},"paths":{"/api/Dictionary/reject-reasons":{"get":{"tags":["Dictionary"],"summary":"Gets possible reject reasons that can exist.","operationId":"Reject reasons","responses":{"200":{"description":"OK"},"401":{"description":"Unauthorized"},"403":{"description":"Forbidden"}}}}}}
```
